@font-face {
    font-family: 'Grandis';
    src: url('Grandis-Regular.woff2') format('woff2'),
        url('Grandis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('Grandis-Medium.woff2') format('woff2'),
        url('Grandis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('Grandis-Bold.woff2') format('woff2'),
        url('Grandis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Norway';
    src: url('NorwayRegular.woff2') format('woff2'),
        url('NorwayRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Grandis';
    src: url('Grandis-Light.woff2') format('woff2'),
        url('Grandis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

